## python-truststore 0.8.0

=== docs/requirements.txt ===
sphinx>=7.2.2
furo
myst-parser
