=== debian/changelog ===
python-truststore (0.8.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Drop patch urllib3-cert_none, we dropped the related patch in Debian's
    urllib3.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 21 Oct 2023 23:02:04 +0200

python-truststore (0.8.0-1) experimental; urgency=low

  * Initial release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 19 Oct 2023 13:01:40 +0200
