=== debian/control ===
Source: python-truststore
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 flit,
 pybuild-plugin-pyproject,
 python3-aiohttp <!nocheck>,
 python3-all,
 python3-flaky <!nocheck>,
 python3-httpx <!nocheck>,
 python3-openssl <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-httpserver <!nocheck>,
 python3-requests <!nocheck>,
 python3-trustme <!nocheck>,
 python3-urllib3 <!nocheck>
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://truststore.readthedocs.io/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-truststore.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-truststore

Package: python3-truststore
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python Library to verify certificates using native system trust stores
 Truststore is a library which exposes native system certificate stores (ie
 "trust stores") through an `ssl.SSLContext`-like API. This means that Python
 applications no longer need to rely on certifi as a root certificate store.
 .
 Long-term the hope is to make truststore the default way to verify HTTPS
 certificates in pip and to add this functionality into Python itself.
