=== debian/tests/control ===
Tests: unittests
# mkcert installs into the system CA certificates
Restrictions: needs-internet, needs-root, breaks-testbed
Depends:
 ca-certificates,
 mkcert,
 python3-aiohttp,
 python3-all,
 python3-flaky,
 python3-httpx,
 python3-openssl,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-httpserver,
 python3-requests,
 python3-trustme,
 python3-truststore,
 python3-urllib3
