## python-truststore 0.9.1

=== debian/changelog ===
python-truststore (0.9.1-1) unstable; urgency=medium

  * New upstream point release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 11 May 2024 13:46:18 -0400

python-truststore (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch mark-internet-tests.patch, superseded upstream.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 02 May 2024 14:17:35 -0400
