## python-truststore 0.10.0

=== debian/changelog ===
python-truststore (0.10.0-3) unstable; urgency=medium

  * Patch: Ignore DeprecationWarning for enable_cleanup_closed from new
    python-aiohttp.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 07 Jan 2025 20:46:12 -0400

python-truststore (0.10.0-2) unstable; urgency=medium

  * Patch: Mark test_wrong_host_succeeds_with_hostname_verification_disabled
    test with the internet tag.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 26 Oct 2024 11:58:48 -0700

python-truststore (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch, superseded upstream.
  * Mark autopkgtest with allow-stderr, for deprecation warnings.
  * Patch: Avoid ResourceWarnings from unclosed TCP connections in tests.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 26 Oct 2024 11:16:57 -0700

python-truststore (0.9.2-1) unstable; urgency=medium

  * New upstream point release.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Patch: test-mark-internet mark another test that needs Internet.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 23 Aug 2024 12:05:24 +0200
