## python-truststore 0.10.1

=== debian/changelog ===
python-truststore (0.10.1-1) unstable; urgency=medium

  * New upstream point release.
  * Drop patches, superseded upstream.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 11 Feb 2025 11:43:07 -0400
