=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-requests <!nocheck>,
  python3-trustme <!nocheck>,
  python3-urllib3 <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://truststore.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-truststore.git
