## python-truststore 0.10.3

=== debian/changelog ===
python-truststore (0.10.3-1) unstable; urgency=medium

  * New upstream point release.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 10 Aug 2025 11:08:22 +0200
