## python-truststore 0.10.4

=== debian/changelog ===
python-truststore (0.10.4-1) unstable; urgency=medium

  * New upstream point release.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 16 Aug 2025 19:00:19 +0200
