=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=truststore
export PYBUILD_TEST_ARGS=-k 'not internet and not test_trustme_cert_loaded_via_capath'

%:
	dh $@ --with python3 --buildsystem pybuild
