=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Tests: unittests
 # mkcert installs into the system CA certificates
-Restrictions: needs-internet, needs-root, breaks-testbed
+Restrictions: allow-stderr, breaks-testbed, needs-internet, needs-root
 Depends:
  ca-certificates,
  mkcert,
